Vulnerability CVE-2020-19466


Published: 2021-07-21

Description:
An issue has been found in function DCTStream::transformDataUnit in PDF2JSON 0.70 that allows attackers to cause a Denial of Service due to an invalid read of size 1 .

 References:
https://github.com/flexpaper/pdf2json/issues/27

Copyright 2021, cxsecurity.com

 

Back to Top